/*--------------------------------------------------------------
15. Media queries
--------------------------------------------------------------*/

@media (max-width: 1470px) {
body{
    font-size: 17px;
}
p{
    line-height: 28px;
}
:root{
    scroll-padding-top: 91px;
}
.header{
    padding: 20px 0;
}
.logo{
    width: 190px;
}
.navbar-nav{
    gap: 30px;
}
.btn-theme{
    padding: 13px 30px;
    font-size: 15px;
}
.s-footer{
    padding: 15px 0;
}
.p-footer{
    padding: 45px 0 35px;
}
.f-ul{
    gap: 15px;
}
.f-title{
    font-size: 22px;
    line-height: 35px;
}
.social-btn{
    width: 50px;
    height: 50px;
}
.f-logo-box{
    gap: 20px;
}
.f-logo{
    width: 100px;
}
.f-logo-text{
    max-width: 280px;
}
.logo-text{
    font-size: 24px;
}
.logo-small-text{
    font-size: 13px;
}
.facebook svg{
    width: 13px;
}
.insta svg{
    width: 24px;
}
.linkedin svg{
    width: 20px;
}
.social-sec{
    gap: 15px;
}
.hero-sec{
    padding: 80px 0;
}
.hero-brand{
    font-size: 44px;
}
.hero-author{
    font-size: 20px;
    margin-bottom: 24px;
}
.hero-title{
    font-size: 32px;
}
.hero-text{
    font-size: 20px;
    line-height: 34px;
    margin-bottom: 30px;
}
.hero-content{
    max-width: 580px;
}
.title-bt-br{
    margin-bottom: 25px;
}
.sec-pad{
    padding: 65px 0;
}
.thought-text{
    font-size: 40px;
    line-height: 60px;
}
.nabw-sec{
    padding: 120px 0 65px;
}
.frog-img{
    top: 50px;
    width: 350px;
}
.nabw-box{
    gap: 50px;
}
.title{
    font-size: 40px;
    line-height: 56px;
}
.nabw-img1{
    margin-top: 40px;
}
.nabw-box .right-side p{
    margin: 40px auto 0;
}
.milkweed-thomas-cooper{
    width: 200px;
}
.hand-with-pen{
    width: 380px;
}
.gradient-icon-box{
    width: 70px;
    height: 70px;
    margin: 0 auto 20px;
}
.gradient-icon-box img{
    width: 34px;
}
.sub-title{
    font-size: 22px;
    line-height: 35px;
}
.ft-16{
    line-height: 27px;
}
.gnp-btn-sec{
    margin-top: 35px;
}
.trees-with-cloud{
    width: 280px;
}
.buckeyes{
    width: 150px;
    opacity: 0.3;
}
.subscribe-form .form-control{
    padding: 12px 22px;
    font-size: 15px;
}
.sc-box{
    background-color: var(--cream);
    padding: 40px 20px;
}
.inner-hero-sec{
    padding: 80px 0;
}
.pagination-sec .btn-theme{
    min-width: 40px;
    height: 40px;
}
.cust-gap{
    --bs-gutter-x: 25px;
    --bs-gutter-y: 50px;
}
.sub-title2{
    font-size: 27px;
    line-height: 35px;
}
.blog-content{
    gap: 40px;
}
.featured-img{
    margin-bottom: 50px;
}
.blog-ul li::before{
    min-width: 8px;
    height: 8px;
}
.blog-ul li{
    line-height: 28px;
    gap: 13px;
}
.cf-box{
    padding: 50px;
}
.contact-form .cust-gap{
    --bs-gutter-y: 25px;
}
.form-label{
    font-size: 17px;
}
.form-control{
    padding: 11px 20px;
    font-size: 17px;
    line-height: 28px;
}
.mtw-sec .frog-img{
    width: 200px;
}
.stb-text-sec{
    padding: 50px 0;
}
.stbt-box{
    gap: 50px;
}
.stbt-box p{
    font-size: 18px;
    line-height: 32px;
}
.big-logo{
    width: 170px;
}
.author-sec{
    gap: 50px;
}
.author-sec .img-box{
    min-width: 480px;
}
.author-img2{
    margin-top: -55px;
}
.author-shape1{
    width: 200px;
    top: 40px;
}
.author-shape2{
    width: 350px;
}
.timeline-box .sub-title{
    min-width: 165px;
}
.timeline-box{
    gap: 30px;
}
}


@media (max-width: 1400px) {

}


@media (max-width: 1350px) {

}


@media (max-width: 1200px) {
body{
    font-size: 16px;
}
p{
    line-height: 25px;
}
:root{
    scroll-padding-top: 75px;
}
.header{
    padding: 15px 0;
}
.logo{
    width: 160px;
}
.navbar-collapse {
    position: absolute;
    top: 71px;
    left: 0%;
    width: 100vw;
    background: var(--secondary);
    z-index: 999;
    padding: 0px;
}
.navbar-nav{
    width: 100%;
    left: 0px;
    z-index: 9999;
    gap: 20px;
    margin-bottom: 0px;
    padding: 30px 30px 20px;
    align-items: flex-start !important;
    max-width: 1070px;
    margin-left: auto;
    margin-right: auto;
}
.navbar-nav .nav-link{
    text-align: left;
    padding: 0px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0px !important;
    font-size: 15px;
}
.btn-theme{
    padding: 12px 25px;
}
.s-footer{
    padding: 12px 0;
}
.copyright-text{
    font-size: 13px;
    line-height: 18px;
}
.p-footer{
    padding: 35px 0 25px;
}
.f-ul{
    gap: 13px;
}
.f-title{
    font-size: 20px;
    line-height: 32px;
    margin-bottom: 15px;
}
.social-btn{
    width: 45px;
    height: 45px;
}
.f-logo-box{
    gap: 15px;
}
.f-logo{
    width: 80px;
}
.f-logo-text{
    max-width: 260px;
}
.logo-text{
    font-size: 22px;
    margin-bottom: 6px;
}
.logo-small-text{
    font-size: 12px;
}
.facebook svg{
    width: 11px;
}
.insta svg{
    width: 20px;
}
.linkedin svg{
    width: 17px;
}
.social-sec{
    gap: 12px;
}
.f-ul a{
    font-size: 15px;
}
.hero-sec{
    padding: 65px 0;
}
.hero-brand{
    font-size: 36px;
}
.hero-author{
    font-size: 18px;
    margin-bottom: 20px;
}
.hero-title{
    font-size: 28px;
    margin-bottom: 15px;
}
.hero-text{
    font-size: 19px;
    line-height: 30px;
    margin-bottom: 25px;
}
.hero-content{
    max-width: 480px;
}
.title-bt-br{
    gap: 15px;
    margin-bottom: 20px;
}
.title-bt-br img{
    width: 45px;
}
.tb-br{
    height: 5px;
}
.sec-pad{
    padding: 50px 0;
}
.thought-text{
    font-size: 30px;
    line-height: 50px;
}
.nabw-sec{
    padding: 70px 0 50px;
}
.frog-img{
    top: 30px;
    width: 250px;
}
.nabw-box{
    gap: 25px;
}
.title{
    font-size: 35px;
    line-height: 45px;
    margin-bottom: 15px;
}
.nabw-img1{
    margin-top: 30px;
}
.nabw-box .right-side p{
    margin: 25px auto 0;
}
.title-bt-br.green img, 
.title-bt-br.secondary img{
    width: 35px;
}
.milkweed-thomas-cooper{
    width: 150px;
}
.hand-with-pen{
    width: 280px;
}
.gradient-icon-box{
    width: 60px;
    height: 60px;
    margin: 0 auto 15px;
}
.gradient-icon-box img{
    width: 30px;
}
.sub-title{
    font-size: 20px;
    line-height: 30px;
}
.gnp-box .sub-title{
    margin-bottom: 4px;
}
.ft-16{
    font-size: 15px;
    line-height: 25px;
}
.gnp-btn-sec{
    margin-top: 30px;
}
.trees-with-cloud{
    width: 240px;
}
.blog-box{
    gap: 10px;
}
.blog-img{
    height: 280px;
    border-radius: 15px;
}
.blog-img img{
    border-radius: 15px;
}
.blog-title .sub-title{
    margin-bottom: 4px;
}
.btn.btn-read-more{
    font-size: 15px;
    gap: 8px;
}
.buckeyes {
    width: 110px;
    opacity: 0.25;
}
.subscribe-form .form-control{
    padding: 11px 20px;
}
.sc-box{
    background-color: var(--cream);
    padding: 30px 10px;
}
.inner-hero-sec{
    padding: 60px 0;
}
.pagination-sec{
    gap: 10px;
}
.pagination-sec .btn-theme{
    min-width: 35px;
    height: 35px;
}
.cust-gap{
    --bs-gutter-x: 20px;
    --bs-gutter-y: 40px;
}
.sub-title2{
    font-size: 25px;
    line-height: 32px;
}
.bc-box{
    gap: 15px;
}
.blog-content{
    gap: 35px;
}
.featured-img{
    margin-bottom: 40px;
}
.featured-img img{
    border-radius: 15px;
}
.blog-ul li::before{
    min-width: 7px;
    height: 7px;
    margin-top: 9px;
}
.blog-ul li{
    line-height: 25px;
    gap: 10px;
}
.blog-ul{
    gap: 10px;
}
.cf-box{
    padding: 40px;
}
.contact-form .cust-gap{
    --bs-gutter-y: 20px;
}
.form-label{
    font-size: 16px;
    line-height: 18px;
    margin-bottom: 10px;
}
.form-control{
    padding: 9px 20px;
    font-size: 16px;
    line-height: 25px;
}
.mtw-sec .frog-img{
    width: 160px;
}
.stb-text-sec{
    padding: 35px 0;
}
.stbt-box{
    gap: 24px;
}
.stbt-box p{
    font-size: 17px;
    line-height: 28px;
}
.big-logo{
    width: 140px;
}
.author-sec{
    gap: 24px;
}
.author-sec .img-box{
    min-width: 420px;
}
.author-img2{
    margin-top: -35px;
}
.author-shape1{
    width: 170px;
    top: 20px;
}
.author-shape2{
    width: 250px;
}
.timeline-box::before{
    width: 12px;
    height: 12px;
}
.timeline-box .sub-title{
    min-width: 150px;
}
.timeline-box{
    padding-left: 20px;
    gap: 25px;
}
.timeline-sec::before{
    left: 5px;
}
}


@media (max-width: 992px) {
.navbar-nav{
    max-width: 850px;
}
.hand-with-pen{
    display: none;
}
.author-sec{
    gap: 24px;
}
.author-sec .img-box{
    min-width: 300px;
}
.author-img2{
    margin-top: 0px;
}
.author-shape1{
    width: 130px;
}
}


@media (max-width: 768px) {
body{
    font-size: 15px;
}
p{
    line-height: 24px;
}
:root{
    scroll-padding-top: 67px;
}
.header{
    padding: 10px 0;
}
.logo{
    width: 140px;
}
.nav-link{
    font-size: 14px;
}
.btn-theme{
    padding: 10px 20px;
    font-size: 14px;
}
.menu_toggle{
    width: 18px !important;
    height: 18px;
}
#check1:checked~.menu_toggle span:nth-child(3){
    transform: rotate(-45deg) translateY(-3px) translateX(3.5px);
}
#check1:checked~.menu_toggle span:nth-child(1){
    transform: rotate(45deg) translateY(5px) translateX(6px);
}
.navbar-nav{
    margin-bottom: 0px;
    padding: 30px 20px 20px;
    align-items: flex-start !important;
    max-width: 650px;
    margin-left: auto;
    margin-right: auto;
    gap: 15px;
}
.s-footer{
    padding: 10px 0;
}
.copyright-text{
    font-size: 12px;
    line-height: 16px;
}
.p-footer{
    padding: 25px 0 15px;
    flex-wrap: wrap;
    row-gap: 30px;
    justify-content: center;
}
.ql-sec{
    flex: 0 0 100%;
    display: flex;
    justify-content: center;
}
.f-ul{
    gap: 10px;
    align-items: center;
}
.logo-sec{
    flex: 0 0 100%;
    width: 100%;
    display: flex;
    justify-content: center;
}
.f-logo-box{
    gap: 10px;
}
.f-logo{
    width: 60px;
}
.f-logo-text{
    max-width: 260px;
}
.logo-text{
    font-size: 20px;
    margin-bottom: 6px;
}
.logo-small-text{
    font-size: 12px;
    letter-spacing: 0.3px;
}
.facebook svg{
    width: 9px;
}
.insta svg{
    width: 16px;
}
.linkedin svg{
    width: 14px;
}
.social-sec{
    gap: 10px;
}
.f-ul a{
    font-size: 14px;
}
.hero-sec{
    padding: 50px 0;
}
.hero-brand{
    font-size: 28px;
}
.hero-author{
    font-size: 17px;
    margin-bottom: 16px;
}
.hero-title{
    font-size: 24px;
    margin-bottom: 10px;
}
.hero-text{
    font-size: 17px;
    line-height: 26px;
    margin-bottom: 20px;
}
.hero-content{
    max-width: 380px;
}
.title-bt-br{
    gap: 10px;
    margin-bottom: 15px;
}
.title-bt-br img{
    width: 35px;
}
.tb-br{
    height: 4px;
}
.sec-pad{
    padding: 30px 0;
}
.thought-text{
    font-size: 25px;
    line-height: 35px;
}
.nabw-box{
    flex-direction: column;
}
.nabw-sec{
    padding: 30px 0 30px;
}
.hero-book-mobile{
    display: block;
    padding: 30px 0 10px;
    text-align: center;
}
.hero-book-mobile img{
    max-width: 280px;
    width: 100%;
    margin: 0 auto;
}
.nabw-book-img{
    display: none;
}
.frog-img, 
.milkweed-thomas-cooper, 
.author-shape1, 
.author-shape2{
    display: none;
}
.nabw-box{
    gap: 16px;
}
.title{
    font-size: 30px;
    line-height: 35px;
    margin-bottom: 10px;
}
.nabw-img1{
    text-align: center;
    margin-top: 20px;
}
.nabw-box .right-side p{
    margin: 15px auto 0;
}
.title-bt-br.green img, 
.title-bt-br.secondary img{
    width: 32px;
}
.nabw-box .left-side {
    width: 100%;
}
.gradient-icon-box{
    width: 50px;
    height: 50px;
    margin: 0 auto 10px;
}
.gradient-icon-box img{
    width: 25px;
}
.sub-title{
    font-size: 18px;
    line-height: 26px;
}
.gnp-box .sub-title{
    margin-bottom: 2px;
}
.ft-16{
    font-size: 14px;
    line-height: 22px;
}
.gnp-btn-sec{
    margin-top: 25px;
}
.trees-with-cloud{
    width: 200px;
}
.blog-box{
    gap: 10px;
}
.blog-img{
    height: 240px;
    border-radius: 10px;
}
.blog-img img{
    border-radius: 10px;
}
.blog-title .sub-title{
    margin-bottom: 2px;
}
.btn.btn-read-more{
    font-size: 14px;
    letter-spacing: 0.76px;
    gap: 5px;
}
.btn.btn-read-more img{
    width: 10px;
}
.buckeyes {
    display: none;
}
.subscribe-form .form-control{
    padding: 9px 14px;
    font-size: 14px;
}
.sc-box{
    background-color: var(--cream);
    padding: 20px 0px;
}
.inner-hero-sec{
    padding: 40px 0;
}
.pagination-sec{
    gap: 5px;
}
.pagination-sec .btn-theme{
    min-width: 30px;
    height: 30px;
}
.cust-gap{
    --bs-gutter-x: 16px;
    --bs-gutter-y: 30px;
}
.sub-title2{
    font-size: 22px;
    line-height: 28px;
}
.bc-box{
    gap: 10px;
}
.blog-content{
    gap: 30px;
}
.featured-img{
    margin-bottom: 35px;
}
.featured-img img{
    border-radius: 10px;
}
.blog-ul li::before{
    min-width: 6px;
    height: 6px;
}
.blog-ul li{
    line-height: 24px;
    gap: 7px;
}
.blog-ul{
    gap: 7px;
}
.cf-box{
    padding: 20px;
}
.contact-form .cust-gap{
    --bs-gutter-x: 15px;
    --bs-gutter-y: 15px;
}
.form-label{
    font-size: 15px;
    margin-bottom: 5px;
}
.form-control{
    padding: 7px 15px;
    font-size: 15px;
    line-height: 24px;
}
.stb-text-sec{
    padding: 25px 0;
}
.stbt-box{
    flex-direction: column;
    gap: 10px;
}
.stbt-box p{
    font-size: 16px;
    line-height: 24px;
    text-align: center;
}
.big-logo{
    width: 100px;
}
.author-sec{
    gap: 16px;
    flex-direction: column;
}
.author-sec .img-box{
    min-width: 100%;
}
.timeline-box::before{
    width: 10px;
    height: 10px;
}
.timeline-box .sub-title{
    min-width: 135px;
}
.timeline-box{
    padding-left: 15px;
    gap: 20px;
}
.timeline-sec::before{
    left: 4px;
}
.timeline-sec{
    gap: 15px;
}
}


@media (max-width: 576px) {
.hero-sec{
    padding: 40px 0;
}
.hero-brand{
    font-size: 24px;
}
.hero-author{
    font-size: 16px;
    margin-bottom: 14px;
}
.hero-title{
    font-size: 22px;
    line-height: 1.3;
}
.btn-theme{
    gap: 5px;
}
.btn-theme svg{
    width: 18px;
}
.cf-box{
    padding: 20px;
}
}


@media (max-width: 450px) {
.timeline-sec{
    gap: 35px;
    padding-top: 15px;
    padding-bottom: 15px;
}
.timeline-box{
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    padding-left: 20px;
}
.timeline-box::before{
    top: 9px;
    transform: translateY(0px);
}
}


@media (max-width: 400px) {
.p-footer{
    flex-direction: column;
    align-items: center;
    gap: 25px;
}
.f-ul{
    align-items: center;
}
}